Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229331 - Unable to update
Summary: Unable to update
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 12:43 UTC by Ed Forson
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-03 20:20:13 UTC


Attachments (Terms of Use)

Description Ed Forson 2007-02-20 12:43:57 UTC
Description of problem: When I was trying to appy updates I kept getting the
message pasted below.  Previous attempts to update I've had no problems.  I
don't see Yelp on the list of updates being new I've no idea what is going on.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start updates
2. click apply updates
3.checks dpendencies and returns Missing Dependency: gecko-libs = 1.8.0.7 is
needed by package yelp
  
Actual results:
No updates completed

Expected results:


Additional info:

Comment 1 Red Hat Bugzilla 2007-04-12 02:13:26 UTC
User bnackash@redhat.com's account has been closed

Comment 2 Jeremy Katz 2007-04-25 19:18:59 UTC
Does this still occur?

Comment 3 Seth Vidal 2007-08-03 20:20:13 UTC
closing - insufficient info


Note You need to log in before you can comment on or make changes to this bug.